:root {
}

html {
    padding:0;
    margin:0;
}
body {
    margin:0;
    padding:0;
    display:flex;
    flex-direction:column;
}

header {
    background: var(--cHead);
}
main {
    flex: 1;
    background: var(--cMain);
}
footer {
    background: var(--cFoot);

}